Milter.greylist.Greylist Class Reference
Inheritance diagram for Milter.greylist.Greylist:

## Public Member Functions

| __init__ (self, dbname, grey_time=10, grey_expire=4, grey_retain=36)
| export_csv (self, fp, timeinc=0)
| clean (self, timeinc=0)
| check (self, ip, sender, recipient, timeinc=0)
| close (self)

## Public Attributes

| ignoreLastByte
| greylist_time
| greylist_expire
| greylist_retain
| dbp
| lock

The documentation for this class was generated from the following file:

- Milter/greylist.py